OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.TextureCompressionRGTC

Contents

- Tokens

Description

All raw functions and tokens from the EXT_texture_compression_rgtc extension, see http://www.opengl.org/registry/specs/EXT/texture_compression_rgtc.txt.

Synopsis

- gl_COMPRESSED_RED_RGTC1 :: GLenum
- gl_COMPRESSED_SIGNED_RED_RGTC1 :: GLenum
- gl_COMPRESSED_RED_GREEN_RGTC2 :: GLenum
- gl_COMPRESSED_SIGNED_RED_GREEN_RGTC2 :: GLenum

# Tokens

gl_COMPRESSED_RED_RGTC1 :: GLenum

gl_COMPRESSED_SIGNED_RED_RGTC1 :: GLenum

gl_COMPRESSED_RED_GREEN_RGTC2 :: GLenum

gl_COMPRESSED_SIGNED_RED_GREEN_RGTC2 :: GLenum